# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 9fbfa71d028d91dbb08fc4db2a933001
tags: 645f666f9bcd5a90fca523b33c5a78b7
